Skip to main content
`Ctrl`+`K`

# ISGetCompressOutput

Returns the flag for output compression

## Synopsis

    #include "petscis.h"
    PetscErrorCode ISGetCompressOutput(IS is, PetscBool *compress)

Not Collective

## Input Parameter

- is - the index set

## Output Parameter

- compress - the flag to compress output

## See Also

`IS`, `ISSetCompressOutput()`, `ISView()`

## Level

intermediate

## Location

src/vec/is/is/interface/index.c

Index of all IS routines
Table of Contents for all manual pages
Index of all manual pages